/*cafeteria*/

*{
    padding: 0;
    margin: 0;
}


 /*selector de etiqueta *//*COLOR DEL FONDO *//*COLOR DE PRESENTACION Y TITULO PRINCIPAL*/
body {
    background-color:#f1ecea ;
    color: rgb(250, 246, 246);
}
  

/*color y forma del menu ray*/

#menuu {
    width: 500px;
    height: 5%;
 /* height: 5%;*/
  background-color: #5e4141;
  margin: 1em;
  border-radius: 5px;  
}



/* Selector de clase*/
.texto {
    text-align: justify;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    padding: 5px 25px;
    color:#000;
   
   }
   
   .img {
    width: 100px;
    height: 100px;
    border-radius: 1px;
    padding: 5px;
    justify-items: center;
   }
   
 
   
  .menu-aside{
       text-align: center;
       font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
       font-size: 10px;
       padding: 0 25px;
   
   
    }
   
 

     .lista-puntos {
        list-style-type: none; 
        padding-left: 20px; 
        color: #f7f3f3;
        text-align: square;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 20px;
        padding:  10px;
        list-style: square;
        display: center;
   }
      
      .lista-puntos li::before {
        content: "•";
        margin-right: 5px; 
       
      }
      

      
  
   
    /* Selectores ID*/
   
    #contenedor {
   
     width: 900px;
     height: 1000px;
     background-color: #797575;
     max-width: 0 auto;
     border-radius: 5px;
    
   
    }
    /* se cambio el width */
    #encabezado {
        height: 15%;
        background-color: #3a251c;
        margin: 0em;
        border-radius: 5px;
    /*width: 15%;
    background-color: #a21a6e;
    margin: 1em;
    border-radius: 5px;
    padding: 0 50px;*/
   
    
   
    }
    #menu {
    height: 5%;
    background-color: #b46424;
    margin: 0em;
    border-radius: 5px;
   
    }
    #contenido {/*cuadro*/
   height: 64%;
   width: 58%;
   background-color:#362f2f;
   margin: 0.5em;
   display: inline-block;
   border-radius: 5px;
   text-align: center;
   
    }
    /* aqui nos quedamos
    */
    #fueraSeccion{
   height: 64%;
   width:35%;
   background-color: #b58c7c;
   margin: 0.5m;
   display: inline-block;
   vertical-align: top;
   border-radius: 5px;
   
    }
   
    #pie {
   height: 10%;
   background-color: #3a251c;
   margin: 0em;
   text-align: center;
   padding: 5px;
    }
   
    #pie h4 {
      padding: 15px;
      font-size: 30px;
    }
    /* selector de etiqueta */
   
  
    ul{
      text-align: center;
      padding: 10px;
    }
    li {
      display: inline;
      padding: 10px 30px;
      margin: 3em;
    }
    
    
    
   